<mvc:View controllerName="Tutoriales.Walkthrough-11-Pages-Panels.controller.View1" xmlns:mvc="sap.ui.core.mvc" displayBlock="true"
	xmlns="sap.m">
	<Shell id="shell">
		<App id="app">
			<pages>
				<Page id="page" title="{i18n>title}">
					<content>
						<Panel headerText="{i18n>helloPanelTitle} - Panel">
							<content>
								<Button text="{i18n>showHelloButtonText}" press=".onShowHello"/>
								<Input value="{/recipient/name}" description="Hello {/recipient/name}" 
								valueLiveUpdate="true" width="60%"/>
							</content>
						</Panel>
					</content>
				</Page>
			</pages>
		</App>
	</Shell>
</mvc:View>